/**
 * Default Variables.
 *
 * Modify this file to provide default Bootstrap Framework variables. The
 * Bootstrap Framework will not override any variables defined here because it
 * uses the `!default` flag which will only set their default if not already
 * defined here.
 *
 * You can copy existing variables directly from the following file:
 * ./THEMENAME/bootstrap/assets/stylesheets/bootstrap/_variables.scss
 */

// Set the directory for the theme root used to locate images, fonts etc.
$theme-root: '..';

// Set other directories relative to theme root.
$image-path: '#{$theme-root}/images';
$icon-font-path: '#{$theme-root}/bootstrap/assets/fonts/bootstrap/';

$body-bg:               rgb(181, 236, 181) !default;

$panel-bg:                    transparent !default;
$panel-default-heading-bg:    transparent !default;

.breadcrumb > li + li:before {
    content: "/";
}

// Base class
.form-item {
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}

.fieldgroup .form-item {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.panel-default {
    border-color: transparent!important;
}

.form-item-field-p-value-min label,
.form-item-field-p-value-max label {
    display: none!important;
}

.form-item-field-p-value-min input,
.form-item-field-p-value-max input {
    padding: 0;
    width: 50px!important;
    border: none!important;
    background-color: transparent;
    text-align: center;
    box-shadow: none!important;
}

.form-item-field-p-value-min {
    display: flex!important;
    align-items: center!important;
}

.bef-slider {
    width: 100%;
    margin: 0 .5em;
}

.panel-slider {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 50px;
}

#edit-field-p-value-wrapper--2 {
    border: none;
    box-shadow: none;
}